@charset "utf-8";
/*Technical Support SudyTech*/
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {outline:0;}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 14px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); box-shadow: 0px 0px 10px rgba(0,0,0,.8); }
::-webkit-input-placeholder {color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder {color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder {color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body { line-height: 1; font-size: 13px; font-family: "Arial", "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333; background: #f4fcff; }
p { line-height: 1.75; }
a { color: #3b3b3b; text-decoration: none; transition: all 0.4s ease-in-out; }
a:hover {color: #014ea6;}
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner { width: 1200px; margin: 0 auto; } /**页面全局宽度**/

/*head开始*/
.header { background: #015ca3; border-bottom: none; height: auto; line-height: inherit; }
.header .inner { height: 150px; position: relative;    width: 1500px; }
.header .sitelogo {float: left;margin-top: 35px;}
.header .sitelogo span { position: relative; font-size: inherit; font-weight: normal; }
.header .sitelogo span a { color: transparent; margin: 0; }
.header .sitelogo h1 { font-size: inherit; font-weight: normal; background: none; padding-left: 0px; }
.header .sitelogo .sitetitle {display: inline-block;margin-top: 23px;margin-left: 10px;font-size: 36px;font-weight: bold;color: #fff;} /**站点名称**/
.header .head-left { float: left; display: inline-block;    margin-left: 12%; }
.header .head-main { float: left; margin-top: 10px; }
.header .head-right { float: right; margin-top: 40px; width: 410px; }
/*rale样式*/
.site-rale {}
.site-rale ul {}
.site-rale ul li.links { float: left; }
.site-rale ul li.links a { line-height: 35px; padding: 0 12px 0 12px; padding-left: 19px; font-size: 13px; color: #cad3d4; background: url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover { color: #fff; }
.site-rale ul li.links.i1 a { background-position: 0px 0px; }
.site-rale ul li.links.i2 a { background-position: -60px 0px; }
.site-rale ul li.links.i3 a { background-position: -117px 0px; }
.site-rale ul li.links.i4 a { background-position: -177px 0px; }
/*lang样式*/
.site-lang {      width: 40%;
    float: left;  }
.site-lang li.links.i1 {
    float: left;
    width: 100%;
    margin-bottom: 16px;
}
.site-lang ul { float: right; }
.site-lang ul li.links { float: left; }
.site-lang ul li.links a { line-height: 25px; margin: 0px 5px; font-size: 20px; color: #fff; 
    padding-left: 10px; }
.site-lang ul li{background:url(images/ics.png) no-repeat left center;}
.site-lang ul li.links a:hover { color: #fff; }
/*默认主导航样式*/
#nav { background: #f1f1f1; }
#nav .inner { }
#nav .inner .wp-panel { margin-left: 10px; }/*导航*/
#nav .inner .wp-panel .wp-window { min-height:30px;}
#nav .inner .wp-panel .navbg { position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; width: auto; height: 100%; background: #fff; opacity: .7; filter: alpha(opacity=70); }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto }
.wp-menu .menu-item { display: inline-block; float: left; position: relative; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: inline-block; width: 20px; height: 20px; background: url(images/nav_j.png) no-repeat center center; vertical-align: middle; }
.wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 40px; line-height: 50px; color: #000; font-size: 18px; }
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { background-color: #f39800; text-decoration: none; color: #eee; }
.sub-menu { display: none; position: absolute; left: 0; top: 50px; min-width: 100%; z-index: 100; background: #fff; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a { display: block; color: #000; height: 40px; line-height: 40px; padding: 0 17px; font-size: 14px; background: none; text-align:center; }
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color:#d2942d; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { background: #e7e2df; }
#banner .inner { width: auto; max-width: 1920px; text-align: center; position: relative; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }

.main1 .inner { padding: 0px 0px 40px; }
.main1 .ml { float: left; width: 582px; }
.main1 .mr { float: right; width: 582px; }

.main3 .inner{padding: 40px 0 30px;}

/**标题栏新闻窗口**/
.post { }
.post .tt { display: inline-block; width: 100%; border-bottom: 0px solid #e6e6e6; } /**标题栏**/
.post .tt .tit { display: inline-block; float: left; font-size: 16px; font-weight: normal; } /**标题字体**/
.post .tt .tit .title { display: block; line-height: 42px; color: #424242; font-family: "Microsoft yahei"; }
.post .tt .tit .name { display: none; line-height: 16px; color: #333; }/*栏目别名*/
.post .con { margin: 0 auto; }
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center; }
.post .more_btn { display: inline-block; *display:inline;*zoom:1;height: 20px; margin-top: 18px; line-height: 20px; float: right; }
.post .more_btn .more_text, .post .more_btn a { font-size: 14px; cursor: pointer; }
.post .more_btn a { color: #666; }
.post .more_btn a:hover { color: #666; }

/*标准标题*/
.post1 { }
.post1 .tt {border-bottom: 1px solid #275e91;}
.post1 .tt .tit { }
.post1 .tt .tit .title { display: inline-block; margin-right: 20px; font-size: 28px; font-weight: bold;  color: #014e8a;margin-bottom: 10px; }
.post1 .tt .tit .title.selected { color: #0f429b; }
.post1 .more_btn a { color: #444; }
/**自定义新闻列表**/
.news_list { }
.news_list li.news { line-height: 34px; padding-left: 0px; } /**标题图标**/
.news_list li.news span.news_title { float: left; padding-left: 24px; font-size: 18px; font-family: "Microsoft YaHei"; }/*标题*/
.post-21 .con {  }
.post-21 .news_list li.news .news_meta:hover { background: #f39800; }
.news_list li.news span.news_title img { vertical-align: middle; }
.news_list li.news span.news_meta { float: left; color: #fff; padding: 0 20px; background: #014e8a; border-radius: 4px; font-size: 18px; font-family: "Microsoft YaHei"; }/*属性*/
.list .news_list li.news span.news_title { padding-left: 0px;}
.list .news_list li.news span.news_meta { background: none; float: right; color: #333;}
.list .news_list li.news { line-height: 40px;}
#wp_paging_w6 { margin-top: 30px;}
.list .news_list li{}
.news_list li.news .news_time,.news_list li.news .news_time span { color: #666; }/*发布时间*/
.news_list li.news .news_icon { display: inline-block; margin: 0 auto; border: 0px solid red; }
.post-21 .news_imgs { width: 130px; height: 90px; float: left; }
.post-21 .news_imgs  img{ width:100%; height:100%;}
.news_title_s { float: left; width: 100%; line-height: 36px; }
.news_jj { float: left; width: 100%;  line-height: 20px; padding-top: 3px; }
.news_jj a{color: #a0a0a0; font-size: 14px;}
.news_title_s a { font-size: 18px; color: #000; }
span.sz_right { float: right; width: 422px; }
.news_list li.news .news_text { line-height: 22px; color: #666; }/*默认简介*/
.news_list li.news .news_bg { position: absolute; left: 0px; bottom: 0px; right: 0px; height: 30px; background: #000; opacity: .7; filter: Alpha(opacity=70); }
.news_list li.news p { line-height: 34px; }
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner { height: 500px; background-position: center center; background-repeat: no-repeat; text-align: center; }
.l-banner img { display: none; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { padding: 25px 0; }
/**主体文章页开始**/
#d-container { }
#d-container .inner { padding: 20px 0px; background: #fff; }
.col_menu { width: 240px; float: left; margin-right: -240px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #015ca3; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 20px; font-weight: normal; color: #fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 50px; padding: 0px 5px 0px 30px; }/**栏目名称图标**/
.col_menu .col_menu_con { border: 1px solid #e4e4e4; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; font-size: 15px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 1px solid #F6EAEA; }
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 28px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #f39800; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #f39800; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #f39800; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #0f429b; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #f39800; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #f39800; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 290px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 20px; font-family: "Microsoft yahei"; font-weight: normal; color: #f39800; border-bottom: 3px solid #CBCBCB; }
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 46px; line-height: 46px; color: #666; } /**当前位置**/
.col_metas .col_path a { color: #2F2F2F; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 10px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);} /**列表页文章图片大小限制**/
/**文章页**/
.infobox { width: auto; margin: 0 auto;  padding:0 20px;}
.article { padding-top: 10px; min-height:400px;}
.article h1.arti_title { line-height: 48px; font-family: "Microsoft YaHei"; font-size: 22px; text-align: center; color: #015ca3; } /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "Microsoft YaHei"; font-size: 17px; text-align: center; color: #1B1B1B; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-top: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 12px; color: #787878; }/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px; } /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.75; font-size: 14px; color: #333; }  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; border: none!important; }
/**页脚开始**/
#footer { background: #004986; }
#footer .inner { padding: 12px 0px; position: relative; }
#footer .inner .mod { }
#footer .inner .foot-left {  padding: 38px 0px;}
#footer .inner .foot-right { float: right; margin-top: 12px; }
#footer .inner p { font-size: 16px; line-height: 21px; font-weight: normal; text-align: center; color: #fff; }
#footer .inner p span { margin: 0 3px; }
#footer .inner .copyright { }
#footer .inner .copyright span { }
#footer .inner .copyright a { color: #eee; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 4px; border: 1px solid #d0d0d0; }
.wp_search #keyword { width: 160px!important; padding: 4px 0; border: none; height: 20px; line-height: 20px; background: transparent; color: #fff; }
.wp_search .search { width: 32px; height: 30px; border: 0px; background: #FFFFFF url(images/sous.png) no-repeat center; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox { text-align: right; margin-top: 10px;     width: 50%;    float: right;}
.wp-search { position: relative; background: #fff;height: 40px; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 4px; margin-right: 50px; }
.wp-search .search-input input.search-title {width: 100%;height: 32px;padding: 4px 0;line-height: 32px;background: none;color: #959595;font-family: "Microsoft YaHei";font-size: 14px;border: 0;outline: 0;padding-left: 5px;}
.wp_search .search_head { background-color: #01508c !important;}
.wp-search .search-btn { width: 40px; height: 40px; position: absolute; right: 0; top: 0%; }
.wp-search .search-btn input.search-submit { width: 40px; height: 40px; border: 0; outline: 0; background: #f39800 url(images/sous.png) no-repeat center; cursor: pointer; }
/*列表页*/
.list .news_list.list2 li.news{ border-bottom: 1px dashed #cccccc;}
.list .news_list.list2 li.news span.news_meta{padding: 0;}
/*banner*/
.mbanner .focus .focus-title-bar {}
.mbanner .focus .focus-pagination { position: absolute; right: 14px; bottom: 14px; margin-right: 0px; z-index: 60; }
.mbanner .focus .focus-page { display: inline-block; width: 9px; height: 9px; margin-right: 6px; background: #fff; }
.mbanner .focus .focus-page-active { width: 18px; background: #fff; opacity: 1; filter: Alpha(opacity=100); }
.mbanner .focus .focus-navigation { width: 40px; height: 60px; opacity: 1; filter: alpha(opacity=70); background: url(images/slide_next.png) no-repeat; text-indent: -999em; }
.mbanner .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-prev { left: 40px; background:url(images/zzz.png) no-repeat; }
.mbanner .focus .focus-next { right: 40px; background:url(images/yyy.png) no-repeat; }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.post-33 .news_list li.news span.news_meta { float: right;background:none;  color: #a6abad;	padding: 0;}
.post-34 .news_list li.news span.news_meta { float: right;background:none; color: #a6abad;	padding: 0;}
.main3 .ml {width: 580px; float: left;}
.main3 .mr { width: 580px;  float: right;}
.post-33 .news_list li.news span.news_title {  padding-left: 0px;}
.post-34 .news_list li.news span.news_title { padding-left: 0px;}
.post-33 .news_list li {  line-height: 50px;}
.post-34 .news_list li {  line-height: 50px;}


.main{background: #f5fbfe url(images/main_bg.png) no-repeat bottom center;background-size: cover;}


.post-21 .news_list li.news{ margin-top:25px;}
.post-21 .news_list li.news .news_imgs{overflow:hidden;}
.post-21 .news_list li.news .news_imgs img{transition-duration: 0.8s; }
.post-21 .news_list li.news :hover img{transition-duration: 0.8s;transform:scale(1.05);}
.post-22 .news_list{display: flex;justify-content: flex-start;flex-wrap: wrap;}
.post-22 .news_list li.news{width:119px;margin-top:25px;height: 117px;overflow: hidden;margin-right: 35px;}
.post-22 .news_list li.news.n4,.post-22 .news_list li.news.n8,.post-22 .news_list li.news.n12,.post-22 .news_list li.news.n16{ margin-right:0;}

.post-22 .news_list li.news .news_imgs{transition-duration: 0.8s;width: 119px;height: 117px;}
.post-22 .news_list li.news .news_imgs img{object-fit: contain; width:100%; height:100%;}
.post-22 .news_list li.news:hover .news_imgs{transform: translateY(-100%);transition-duration: 0.8s;}
.post-22 .news_list li.news .news_tt{ width:119px; height:117px;}
.post-22 .news_list li.news.n16 .news_tt{ background:url(images/jyfb.png) no-repeat;}
.post-22 .news_list li.news.n15 .news_tt{ background:url(images/jyfb.png) no-repeat;}
.post-22 .news_list li.news.n14 .news_tt{ background:url(images/dxszx.png) no-repeat;}
.post-22 .news_list li.news.n13 .news_tt{ background:url(images/jrtt.png) no-repeat;}
.post-22 .news_list li.news.n12 .news_tt{ background:url(images/blbl.png) no-repeat;}
.post-22 .news_list li.news.n11 .news_tt{ background:url(images/ksh.png) no-repeat;}
.post-22 .news_list li.news.n10 .news_tt{ background:url(images/dyh.png) no-repeat;}
.post-22 .news_list li.news.n9 .news_tt{ background:url(images/wxsp.png) no-repeat;}
.post-22 .news_list li.news.n8 .news_tt{ background:url(images/gfwb.png) no-repeat;}
.post-22 .news_list li.news.n7 .news_tt{ background:url(images/gfwx.png) no-repeat;}
.post-22 .news_list li.news.n6 .news_tt{ background:url(images/gbz.png) no-repeat;}
.post-22 .news_list li.news.n5 .news_tt{ background:url(images/xww.png) no-repeat;}
.post-22 .news_list li.news.n4 .news_tt{ background:url(images/xb.png) no-repeat;}
.post-22 .news_list li.news.n3 .news_tt{ background:url(images/rmh.png) no-repeat;}
.post-22 .news_list li.news.n2 .news_tt{ background:url(images/ysph.png) no-repeat;}
.post-22 .news_list li.news.n1 .news_tt{ background:url(images/xxqg.png) no-repeat;}



/*特殊页*/
.post-72 .news_list{display: flex;justify-content: flex-start;flex-wrap: wrap;}
.post-72 .news_list li.news{width:210px;margin-top:25px;height: 117px;overflow: hidden;display: flex;justify-content: center;}
.post-72 .news_list li.news.n4,.post-72 .news_list li.news.n8,.post-72 .news_list li.news.n12,.post-72 .news_list li.news.n16{ margin-right:0;}
.post-72 .news_list li.news .news_imgs{transition-duration: 0.8s;width: 119px;height: 117px;}
.post-72 .news_list li.news .news_imgs img{object-fit: contain; width:100%; height:100%;}
.post-72 .news_list li.news:hover .news_imgs{transform: translateY(-100%);transition-duration: 0.8s;}
.post-72 .news_list li.news .news_tt{ width:119px; height:117px;}
.post-72 .news_list li.news.n16 .news_tt{ background:url(images/jyfb.png) no-repeat;}
.post-72 .news_list li.news.n15 .news_tt{ background:url(images/jyfb.png) no-repeat;}
.post-72 .news_list li.news.n14 .news_tt{ background:url(images/dxszx.png) no-repeat;}
.post-72 .news_list li.news.n13 .news_tt{ background:url(images/jrtt.png) no-repeat;}
.post-72 .news_list li.news.n12 .news_tt{ background:url(images/blbl.png) no-repeat;}
.post-72 .news_list li.news.n11 .news_tt{ background:url(images/ksh.png) no-repeat;}
.post-72 .news_list li.news.n10 .news_tt{ background:url(images/dyh.png) no-repeat;}
.post-72 .news_list li.news.n9 .news_tt{ background:url(images/wxsp.png) no-repeat;}
.post-72 .news_list li.news.n8 .news_tt{ background:url(images/gfwb.png) no-repeat;}
.post-72 .news_list li.news.n7 .news_tt{ background:url(images/gfwx.png) no-repeat;}
.post-72 .news_list li.news.n6 .news_tt{ background:url(images/gbz.png) no-repeat;}
.post-72 .news_list li.news.n5 .news_tt{ background:url(images/xww.png) no-repeat;}
.post-72 .news_list li.news.n4 .news_tt{ background:url(images/xb.png) no-repeat;}
.post-72 .news_list li.news.n3 .news_tt{ background:url(images/rmh.png) no-repeat;}
.post-72 .news_list li.news.n2 .news_tt{ background:url(images/ysph.png) no-repeat;}
.post-72 .news_list li.news.n1 .news_tt{ background:url(images/xxqg.png) no-repeat;}

.post-21 .news_list li.news .sz_right .news_jj{display:none;}
.post-21 .news_list li.news .sz_right .news_title_s{
    line-height: 30px;
    height: 90px;
    display: flex;
    align-items: center;
}
.post-21 .news_list li.news .sz_right .news_title_s a{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-21 .news_list li.news .sz_right .news_title_s:hover a{color:#014ea6;}

